- fix package removal on old rpm versions which don't support name.arch
[apt.git] / apt-pkg / rpm /
drwxr-xr-x   ..
-rw-r--r-- 2285 repomd.cc
-rw-r--r-- 748 repomd.h
-rw-r--r-- 33775 rpmhandler.cc
-rw-r--r-- 7154 rpmhandler.h
-rw-r--r-- 32505 rpmindexfile.cc
-rw-r--r-- 10262 rpmindexfile.h
-rw-r--r-- 18398 rpmlistparser.cc
-rw-r--r-- 2809 rpmlistparser.h
-rw-r--r-- 617 rpmmisc.h
-rw-r--r-- 8732 rpmpackagedata.cc
-rw-r--r-- 4289 rpmpackagedata.h
-rw-r--r-- 27445 rpmpm.cc
-rw-r--r-- 2490 rpmpm.h
-rw-r--r-- 8854 rpmrecords.cc
-rw-r--r-- 1896 rpmrecords.h
-rw-r--r-- 5691 rpmshowprogress.cc
-rw-r--r-- 283 rpmshowprogress.h
-rw-r--r-- 8721 rpmsrcrecords.cc
-rw-r--r-- 1604 rpmsrcrecords.h
-rw-r--r-- 12090 rpmsystem.cc
-rw-r--r-- 1772 rpmsystem.h
-rw-r--r-- 6592 rpmversion.cc
-rw-r--r-- 1496 rpmversion.h